# VaultAccountsTagAttachmentOperationsRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**vaultAccountIds** | **Array&lt;string&gt;** | The IDs of the vault accounts to attach tags to | [default to undefined]|
|**tagIdsToAttach** | **Array&lt;string&gt;** | The IDs of the tags to attach | [optional] [default to undefined]|
|**tagIdsToDetach** | **Array&lt;string&gt;** | The IDs of the tags to detach | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
